@import url('https://fonts-ar.googleapis.com/css2?family=Alexandria:wght@100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts-ar.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-Bold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-Light.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-Regular.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lama Sans';
    src: url('../fonts/ar/LamaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
html[lang="en"] body {
    font-family: 'Lama Sans';
}
body {
  font-family: 'Lama Sans';
  background: #261C1E;
  font-size: 16px;
}
/* fonts-ar */
.font-normal {
 src: url('../fonts/ar/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.font-medium {
     src: url('../fonts/ar/LamaSans-Medium.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
.font-semibold {
     src: url('../fonts/ar/LamaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
.font-bold{
    src: url('../fonts/ar/LamaSans-Bold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.font-extrabold{
   src: url('../fonts/ar/LamaSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.font-bold,.font-oswald {

}
.font-light{
     src: url('../fonts/ar/LamaSans-Light.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
.font-extralight{
     src: url('../fonts/ar/LamaSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/ar/LamaSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
